Faille de sécurité critique dans tous les Windows

Le par  |  0 commentaire(s)

Microsoft vient de révéler une nouvelle faille critique qui touche l'ensemble de ses systèmes d'exploitation, de NT 4.

Microsoft vient de révéler une nouvelle faille critique qui touche l'ensemble de ses systèmes d'exploitation, de NT 4.0 au dernier Windows Server 2003.

Cette faille permet tout simplement à un utilisateur de prendre le contrôle complet de votre PC....

Elle répond au nom de "Buffer Overrun In RPC Interface Could Allow Code Execution".

Le bulletin de Microsoft est consultable ici.

 

Bref, une faille à corriger d'URGENCE !

Remarque : les patchs sont disponibles en de nombreuses langues dont le français.

 

- Patch pour Windows NT 4.0 Server
- Patch pour Windows NT 4.0 Terminal Server Edition
- Patch pour Windows 2000
- Patch pour Windows XP 32 bit Edition
- Patch pour Windows XP 64 bit Edition
- Patch pour Windows Server 2003 32 bit Edition
- Patch pour Windows Server 2003 64 bit Edition

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]